# Generated by Django 3.2.9 on 2021-11-05 09:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0003_sessionstate_locked"),
    ]

    operations = [
        migrations.AddField(
            model_name="session",
            name="image",
            field=models.CharField(default="unknown", max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="sessionstate",
            name="image",
            field=models.CharField(default="unknown", max_length=255),
            preserve_default=False,
        ),
    ]
